.section-1 {
    width: 100%;
    background: url(../Images/Layer81.png) center center no-repeat;
    background-color: #F2F2F2;
    padding: 48px 0 100px;
}

.main-box {
    width: 65%;
    position: relative;
    left: 325px;
}

.main-box>h1 {
    color: #000000;
    font-size: 48px;
    font-weight: bold;
    line-height: 58px;
}

.love {
    position: absolute;
    left: 40%;
    top: 45%;
}

.love-1 {
    position: absolute;
    left: 62%;
    top: 70%;
}

.section-2 {
    width: 100%;
    background-color: #14140F;
    padding-bottom: 10px;
}

.and-black {
    background-color: #14140F;
    position: relative;
    top: -40px;
    display: flex;
}

.and-black>p {
    color: #E4E4E4;
    margin: 0px;
    font-size: 24px;
    font-weight: 600;
    line-height: 38px;
    padding-left: 10px;
    padding-top: 5px;
}

.and-black>img {
    position: absolute;
    top: -20px;
    left: 57%;
}

.black-img {
    position: absolute;
    top: -120px;
    left: 64%;
}

.black-text {
    width: 70%;
    margin-top: -30px;
}

.black-text>p {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
    padding-left: 10px;
}

.section-3 {
    width: 100%;
    padding: 50px 0px;
    background-color: white;
}

.sec-img {
    float: right;
    margin: -48px 0px 0px 65px;
}

.black-box {
    background-color: black;
    padding: 20px 0 20px;
    border-radius: 10px;
    margin-top: -5px;
    position: relative;
    margin-bottom: -150px;
}

.sing-text {
    display: flex;
    align-items: center;
    padding-left: 30px;
}

.sing-text>div>P {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 32px;
    padding-left: 20px;
    margin: 0px;
}

.chekc {
    width: 150px;
    height: 150px;
    background: url(../Images/Layer11.png) center center no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}

.chekc-1 {
    width: 150px;
    height: 150px;
    background: url(../Images/Layer22.png) center center no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}

.chekc-2 {
    width: 150px;
    height: 150px;
    background: url(../Images/Layer12.png) center center no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}

.black-sub-text {
    background-color: black;
    width: 50%;
    margin-left: 30px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.black-sub-text>p {
    margin: 0px;
    padding-left: 60px;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    line-height: 32px;
    /* padding-top: 10px; */
    padding: 10px 0px;
    text-align: center;
}

.arow-black-sec {
    position: absolute;
    left: 70%;
}

.section-4 {
    width: 100%;
    background-color: #FBF8EA;
    padding-top: 150px;
    padding-bottom: 800px;
}

.sub-title {
    color: #000000;
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
}

.title {
    color: #000000;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
    font-weight: bold;
}

.sec4-img {
    float: right;
    margin: -53px 0 0 0;
}

.big-load {
    width: 100%;
    background: url(../Images/Rectangle15.png) center center no-repeat;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

.big-load-text {
    padding-left: 50px;
}

.big-load-text>p {
    color: #000000;
    font-size: 22px;
    line-height: 36px;
}

.big-load-text>h1 {
    color: #000000;
    font-size: 34px;
    font-weight: bold;
    line-height: 44px;
}

.big-load-img {
    padding-right: 50px;
    position: relative;
    top: -20px;
}

.sec4-img2 {
    float: right;
    margin: -24px 0 0 0;
}

.reas-1 {
    color: #000000;
    font-size: 30px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
}

.reas-2 {
    color: #000000;
    font-size: 30px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
}

.reasons {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 20px;
    margin-bottom: 30px;
}

.reason-1 {
    background-color: #FFFFFF;
    box-shadow: 0 0 32px rgb(0 0 0 / 22%);
    position: relative;
    margin-top: -769px;
    padding: 15px 0px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.arow-black-1 {
    position: absolute;
    left: 66%;
    top: -80px;
}

.reason-1>h1 {
    color: #FC4242;
    font-size: 30px;
    font-weight: bold;
    line-height: 42px;
    text-align: center;
}

.red-box {
    width: 100%;
    background-color: #FC4242;
    padding: 15px 0px;
    margin-bottom: 30px;
}

.red-box>div>p {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 32px;
}

.sec-5-img {
    float: right;
    margin: -444px 30px 0 0;
}

.check {
    margin-bottom: 20px;
}

.check-list-sm1 {
    color: #FFFFFF;
    font-size: 22px;
    background: url(../Images/Layer\ 86.png) left 1px no-repeat;
    text-align: left;
    padding: 10px 0px 20px 60px;
    margin-left: 25px;
}

.check-list-sm2 {
    color: #FFFFFF;
    font-size: 22px;
    background: url(../Images/Layer\ 87.png) left 6px no-repeat;
    text-align: left;
    padding: 10px 0px 20px 60px;
    margin-left: 25px;
}

.check-list-sm3 {
    color: #FFFFFF;
    font-size: 22px;
    background: url(../Images/Layer\ 88.png) left 13px no-repeat;
    text-align: left;
    padding: 10px 0px 20px 60px;
    margin-left: 25px;
}

.sec-5-img1 {
    float: left;
    margin: -7px 0 0 0;
}

.pack-img-box {
    float: right;
    margin: -111px -20px 0 0;
}

.sec-5-img2 {
    float: right;
    margin: 40px 0 0 40px;
}

.black-box-BL {
    background-color: #000000;
    border-radius: 6px;
    padding: 10px;
    margin-bottom: 45px;
}

.black-BL-img {
    float: right;
    margin: -140px 0 0 0;
}

.reason-2 {
    background-color: #FFFFFF;
    box-shadow: 0 0 32px rgb(0 0 0 / 22%);
    position: relative;
    padding: 0px 0px 15px 0px;
    border-radius: 10px;
    margin-bottom: 30px;
    margin-top: 46px;
    margin-bottom: -760px;
}

.black-title-box-1 {
    background-color: black;
    border-radius: 10px;
    padding: 10px 0px;
    margin-bottom: 15px;
}

.black-title-box-1>p {
    color: white;
    font-size: 30px;
    font-weight: bold;
    line-height: 42px;
    text-align: center;
}

.check-list-sm-News {
    color: #000000;
    font-size: 22px;
    background: url(../Images/Shape66copy.png) left 1px no-repeat;
    text-align: left;
    padding: 6px 0px 6px 50px;
    margin-left: 0px;
}

.text-reason-2 {
    padding: 0px 15px;
}

.sec-5-img2 {
    float: right;
    margin: -20px 0 0 50px;
    width: 350px;
}

.sec-5-img3 {
    float: left;
    margin: 5px 0 0 -15px;
}

.sec-5-img4 {
    float: right;
    margin: -10px 0 0 20px;
    width: 360px;
}

.section-6 {
    background-color: #FBF8EA;
    padding-top: 800px;
    padding-bottom: 20px;
}

.section-6-pos {
    background-color: #FBF8EA;
    position: relative;
    padding-bottom: 200px;
}

.two-black-box {
    width: 80%;
    padding: 35px 0 35px 0;
    background-color: black;
    border-radius: 8px;
    display: block;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 30px;
}

.ampersand {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: 0px 0 50px 0px;
}

.two-black-box>p {
    color: #FFFEFE;
    font-size: 22px;
    font-style: italic;
    line-height: 32px;
    margin: 0px;
    padding-left: 50px;
}

.two-img {
    float: right;
    margin: -99px -46px 0px 10px;
}

.two-black-box-1 {
    width: 80%;
    padding: 20px 0 20px 0;
    background-color: black;
    border-radius: 8px;
    display: block;
    margin: 0 auto;
    margin-bottom: 65px;
    margin-top: 30px;
}

.two-black-box-1>p {
    color: #FFFEFE;
    font-size: 22px;
    font-style: italic;
    line-height: 32px;
    margin: 0px;
    padding-left: 50px;
}

.two-img-1 {
    float: right;
    margin: -118px -46px 0px 10px;
}

.sec-6-img {
    float: left;
    margin: -42px 92px 0px 0;
}

.section-7 {
    width: 100%;
    background-color: white;
    padding-bottom: 130px;
}

.color-box {
    background-color: #FFFFFF;
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.22);
    border-radius: 10px;
    position: relative;
    margin-top: -200px;
}

.y-title {
    background-color: #FFA800;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding: 20px 0px 20px 20px;
}

.y-title>h1 {
    color: #FFFFFF;
    font-size: 36px;
    font-weight: bold;
    line-height: 32px;
}

.pad-text-sec-7 {
    padding: 20px;
}

.sec-7-img {
    float: right;
    margin: -40px 0 0 0;
}

.check-list-sm-proof {
    color: #000000;
    font-size: 22px;
    background: url(../Images/Shape5.png) left 8px no-repeat;
    text-align: left;
    padding: 10px 0px 16px 60px;
    margin-left: 0px;
}

.progressive-line {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.line {
    padding-left: 35px;
}

.line>p {
    margin-bottom: 0px;
}

.studies {
    color: #000000;
    font-size: 22px;
    background: url(../Images/s6bullet.png) left 13px no-repeat;
    text-align: left;
    padding: 15px 0px 15px 50px;
    margin-left: 25px;
}

.section-8 {
    background: url(../Images/Rectangle\ 3.png) top center no-repeat;
    padding-bottom: 20px;
    padding-top: 200px;
    padding-bottom: 280px;
}

.color-box-1 {
    background-color: #FFFFFF;
    box-shadow: 0 0 32px rgba(0, 0, 0, 0.22);
    border-radius: 10px;
    position: relative;
    margin-top: -240px;
}

.sec-8-img {
    float: right;
    margin: 10px 0 0 0;
}

.Radicals {
    color: #000000;
    font-size: 22px;
    background: url(../Images/Layer170.png) left 13px no-repeat;
    text-align: left;
    padding: 15px 0px 15px 50px;
    margin-left: 25px;
}

.rad-img {
    float: right;
    margin: 35px 0 0 0;
}

.ant-img {
    float: right;
    margin: 50px 0 0 25px;
}

.check-ant {
    margin-bottom: 20px;
}

.Antioxidants1 {
    color: #000000;
    font-size: 22px;
    background: url(../Images/1.png) left 13px no-repeat;
    text-align: left;
    padding: 15px 0px 15px 50px;
    margin-left: 15px;
}

.Antioxidants2 {
    color: #000000;
    font-size: 22px;
    background: url(../Images/2.png) left 13px no-repeat;
    text-align: left;
    padding: 15px 0px 15px 50px;
    margin-left: 15px;
}

.Antioxidants3 {
    color: #000000;
    font-size: 22px;
    background: url(../Images/3.png) left 13px no-repeat;
    text-align: left;
    padding: 15px 0px 15px 50px;
    margin-left: 15px;
}

.section-9 {
    background-color: white;
    width: 100%;
    padding-top: 120px;
    margin-bottom: 40px;
}

.color-box-2 {
    background-color: #FFFFFF;
    box-shadow: 0 0 32px rgb(0 0 0 / 22%);
    border-radius: 10px;
    position: relative;
    margin-top: -320px;
    margin-bottom: 40px;
}

.sec-9-img {
    float: right;
    margin: -20px 0 0 0;
    width: 380px;
}

.pad-rig-text {
    padding-right: 0%;
}

.img92 {
    float: right;
    margin: 48px 28px 0 84px;
}

.lightblue-box {
    background: url(../Images/Shape15.png) #ebf3fb top center no-repeat;
    background-size: contain;
    padding: 25px 40px;
    border-top-right-radius: 10px;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    position: relative;
    margin-top: 45px;
    margin-bottom: 30px;
}

.lightblue-box>p {
    color: #000000;
    font-size: 22px;
    font-style: italic;
    line-height: 32px;
    margin: 0px;
}

.lightblue-img {
    position: absolute;
    top: -25px;
    left: 40px;
}

.grey-box {
    background-color: #F2F2F2;
    padding: 10px 20px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.check-list-sm-deficiency {
    color: #000000;
    font-size: 22px;
    background: url(../Images/Shape16.png) left 0px no-repeat;
    text-align: left;
    padding: 16px 0px 1px 40px;
    margin-left: 0px;
}

.sec-9-img1 {
    float: right;
    margin: -10px 0 0 45px;
}

.color-box-3 {
    background-color: #FFFFFF;
    box-shadow: 0 0 32px rgb(0 0 0 / 22%);
    border-radius: 10px;
    position: relative;
    margin-top: 0px;
    margin-bottom: 40px;
}

.sec-9-img-2 {
    float: right;
    margin: -20px -20px 0 0;
    width: 400px;
}

.sec-9-img-3 {
    float: right;
    margin: -40px 0 0 40px;
}

.sec-9-img-4 {
    float: right;
    margin: 0 60px 0 60px;
}

.color-box-4 {
    background-color: #FFFFFF;
    box-shadow: 0 0 32px rgb(0 0 0 / 22%);
    border-radius: 10px;
    position: relative;
    margin-top: 0px;
    margin-bottom: -650px;
}

.MD-img {
    float: right;
    margin: -50px 0 0 0;
}

.section-10 {
    background: url(../Images/Rectangle\ 3.png) top center no-repeat;
    padding-top: 650px;
}

.PANC-title {
    color: #000000;
    font-size: 36px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 30px;
}

.sec-10-img {
    float: right;
    margin: -20px 30px 0 52px;
}

.AZB9B12-box {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 35px;
    margin-bottom: 30px;
}

.sec-10-img1 {
    float: right;
    margin: -75px 0px 0px 10px;
}

.man-bac-img {
    padding: 20px;
    border-radius: 15px;
    background: url(../Images/Layer\ 134.png) center center no-repeat;
    margin-bottom: 30px;
}

.man-bac-img>p {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 32px;
}

.section-10-plus {
    padding-bottom: 20px;
    background: #fbf8ea;
    padding-top: 0px;
    position: relative;
    margin-top: -20px;
}

.blue-box-check {
    padding: 20px;
    border-radius: 15px;
    background: url(../Images/Layer116.png) center center no-repeat;
    margin-bottom: 30px;
}

.blue-box-check>p {
    color: #FFFFFF;
    font-size: 22px;
    line-height: 32px;
}

.sec-10-plus-img {
    float: right;
    margin: -30px 0 0 0;
}

.five-img {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    margin-top: 30px;
}

.two-red-box {
    width: 80%;
    padding: 35px 0 35px 0;
    background-color: #FC4242;
    border-radius: 8px;
    display: block;
    margin: 0 auto;
    margin-bottom: 65px;
    margin-top: 30px;
}

.two-red-box>p {
    color: #FFFEFE;
    font-size: 26px;
    font-weight: bold;
    line-height: 32px;
    margin: 0px;
    padding-left: 50px;
}

.section-11 {
    background-color: white;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 20px;
}

.sec-11-img {
    float: right;
    margin: -110px 0 0 0;
}

.red-border-box {
    border: 2px solid #FC4242;
    background-color: #FFFFFF;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 25px;
}

.black-box-mean {
    border: 3px solid #1B1431;
    background-color: #110F18;
    box-shadow: 0 0 32px rgb(0 0 0 / 22%);
    border-radius: 10px;
    padding: 20px 30px;
    position: relative;
    margin-bottom: -275px;
}

.black-box-mean>p {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
}

.consume-1 {
    color: #ffffff;
    font-size: 22px;
    background: url(../Images/Layer147.png) left 25px no-repeat;
    text-align: left;
    padding: 45px 0px 45px 140px;
    margin-left: 25px;
}

.consume-2 {
    color: #ffffff;
    font-size: 22px;
    background: url(../Images/Shape1.png) left 25px no-repeat;
    text-align: left;
    padding: 45px 0px 45px 140px;
    margin-left: 25px;
}

.consume-3 {
    color: #ffffff;
    font-size: 22px;
    background: url(../Images/Layer148.png) left 25px no-repeat;
    text-align: left;
    padding: 45px 0px 45px 125px;
    margin-left: 40px;
}

.section-12 {
    background: url(../Images/Layer135.png) top center no-repeat;
    padding-top: 300px;
    padding-bottom: 139px;
}

.title-box {
    margin-bottom: 30px;
}

.title-box>p {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
}

.title-box>h1 {
    color: #FFFEFE;
    font-size: 78px;
    font-weight: bold;
    line-height: 56px;
    text-align: center;
}

.HLF-img {
    display: block;
    margin: 0 auto;
}

.facts-box {
    background-color: #FBF8EA;
    margin: 25px 0px;
}

.facts-box {
    margin: 25px 0px;
    background-color: #FBF8EA;
    display: flex;
    align-items: center;
}

.facts-img {
    width: 45%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.facts-text {
    width: 55%;
    display: flex;
    flex-direction: column;
    padding: 0px 20px;
}

.materials-1 {
    color: #ffffff;
    font-size: 22px;
    background: url(../Images/Shapcopy3.png) left 0px no-repeat;
    text-align: left;
    padding: 30px 0px 30px 200px;
    margin-left: 25px;
}

.materials-2 {
    color: #ffffff;
    font-size: 22px;
    background: url(../Images/Shape2\ copy4.png) left 20px no-repeat;
    text-align: left;
    padding: 30px 0px 30px 200px;
    margin-left: 25px;
}

.materials-3 {
    color: #ffffff;
    font-size: 22px;
    background: url(../Images/Shape6copy3.png) left 11px no-repeat;
    text-align: left;
    padding: 40px 0px 30px 200px;
    margin-left: 25px;
}

.white-line {
    width: 100%;
    background-color: #FF7777;
    padding: 1px;
}

.section-13 {
    background-color: white;
    width: 100%;
    margin-bottom: 20px;
}

.check-list-sm-Key {
    color: #000000;
    font-size: 22px;
    background: url(../Images/Shape\ 17.png) left 4px no-repeat;
    text-align: left;
    padding: 0px 0px 1px 40px;
    margin-left: 0px;
}

.sec-13-img {
    float: right;
    margin: 0 0 0 0;
}

.y-text-1 {
    font-weight: bold;
    background-color: rgb(255, 230, 6);
}

.section-14 {
    background-color: #FBF8EA;
    padding-top: 1px;
    padding-bottom: 40px;
}


/*----------------product area-----------------*/

.pkgcontainer {
    margin: 15px auto 30px auto;
}

.pkg1 {
    position: absolute;
    left: 33.03%;
    top: 10px;
    z-index: 9;
    width: 33.92%;
    box-sizing: border-box;
    border-radius: 10px;
}

.pkg2,
.pkg3 {
    float: left;
    display: inline-block;
    box-sizing: border-box;
    width: 33.61%;
    border-radius: 10px;
    margin: 19px 0 0 0;
    background: #dbdbdb;
}

.pkg2 {
    float: right;
}

.pkg1-hdbx,
.pkg2-hdbx {
    height: 96px;
    border-radius: 8px 8px 0 0;
    position: relative;
    background: #ff8400;
    background: -webkit-linear-gradient(to right, rgba(255, 132, 0, 1), rgba(255, 189, 0, 1));
    background: -moz-linear-gradient(to right, rgba(255, 132, 0, 1), rgba(255, 189, 0, 1));
    background: -o-linear-gradient(to right, rgba(255, 132, 0, 1), rgba(255, 189, 0, 1));
    background: linear-gradient(to right, rgba(255, 132, 0, 1), rgba(255, 189, 0, 1));
    border-bottom: 4px solid #ff8400;
    box-sizing: border-box;
}

.pkg2-hdbx {
    height: 87px;
    border: 2px solid #a3a3a3;
    border-bottom: none;
    border-radius: 8px 8px 0 0;
    background: #ACACAC;
}

.pkg1-hdbx-txt1,
.pkg2-hdbx-txt1,
.pkg1-hdbx-txt2,
.pkg2-hdbx-txt2 {
    font-family: 'BerninoSans';
    font-weight: 600;
    font-size: 36px;
    line-height: 86px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px #c47300;
    padding: 10px 0 0 0;
    margin: 0px;
}

.pkg2-hdbx-txt1 {
    text-shadow: 1px 1px #848483;
    line-height: 70px;
}

.pkg1-hdbx-txt2,
.pkg2-hdbx-txt2 {
    font-size: 29px;
    line-height: 31px;
    text-shadow: 1px 1px #848483;
    padding: 8px 0 0 0;
}

.pkg1btm {
    background: #ffd078;
    background: -webkit-linear-gradient(#ffd078, #fffbce);
    background: -moz-linear-gradient(#ffd078, #fffbce);
    background: -o-linear-gradient(#ffd078, #fffbce);
    background: linear-gradient(#ffd078, #fffbce);
    height: 727px;
    border: 2px solid #FF8500;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.21);
    border-radius: 0 0 8px 8px;
    border-top: none;
}

.pkg2btm {
    border: 2px solid #ACACAC;
    background-color: #FEFCF2;
    border-top: none;
    box-sizing: border-box;
    height: 727px;
    border-radius: 0 0 8px 8px;
}

.pkg1prdbx,
.pkg2prdbx {
    height: 340px;
}

.pkg1prdbx-hding,
.pkg2prdbx-hding {
    font-family: 'BerninoSans';
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    padding: 13px 0 0 0;
    color: #333333;
    margin: 0px;
    font-weight: bold;
}

.pkg2prdbx-hding {
    font-size: 16px;
}

.pkg1prdbx-hding span.span1,
.pkg2prdbx-hding span.span1 {
    font-weight: bold;
    font-size: 22px;
    text-transform: uppercase;
}

.pkgprd {
    margin: 5px auto 0 auto;
    display: block;
}

.pkgprcbx {
    height: 258px;
}

.rtlprice {
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    margin: 0px;
}

.rtlprice span {
    font-size: 24px;
    font-family: 'BerninoSans';
    font-weight: bold;
    margin: 0px;
}

.strikeout {
    position: relative;
}

.strikeout::after {
    border-bottom: 0.05em solid #F00;
    content: "";
    left: 0;
    margin-top: calc(0.125em / 2 * -1);
    position: absolute;
    right: 0;
    top: 54%;
    transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
}

.pkg2prdbd-cont {
    width: 292px;
    margin: 0 auto;
}

.pkg1-prcbd,
.pkg2-prcbdlft,
.pkg2-prcbdrgt {
    height: 175px;
    width: 198px;
    margin: 16px auto 0 auto;
    display: table;
    border: 1px solid #f2da59;
    box-sizing: border-box;
    background: #FCE569 url(../Images/rdio.png) center 8px no-repeat;
    border-radius: 4px;
}

.pkg2-prcbdlft,
.pkg2-prcbdrgt {
    display: inline-block;
    width: 135px;
    margin: 16px 4px 0 4px;
}

.pkg2-prcbdrgt {
    background: #F1EFE5 url(../Images/rdio.png) center 8px no-repeat;
    border: 1px solid #E4DDBD;
}

.pkg1-prcbd,
.pkg2-prcbdlft.active {
    background: #fce569 url(../Images/rdio-checked.png) center 8px no-repeat;
}

.pkg2-prcbdrgt.active {
    background: #F1EFE5 url(../Images/rdio-checked.png) center 8px no-repeat;
}

.pkgprcbd-top {
    height: 142px;
    border-bottom: 1px solid #e7d057;
    position: relative;
}

.pkgprcbd-bottom {
    height: 31px;
    background: #fff9b6;
    border-radius: 0 0 4px 4px;
    position: relative;
}

.pkg2prcbdrgt-top {
    height: 142px;
    border-bottom: 1px solid #a8a8a8;
    position: relative;
}

.pkg2prcbdrgt-bottom {
    height: 31px;
    background-color: #E0DDCC;
    border-radius: 0 0 4px 4px;
    position: relative;
}

.rdbx {
    height: 21px;
    width: 21px;
    appearance: none;
    -webkit-appearance: none;
    border: none;
    outline: none;
    background: url(../Images/rdio.png) center top no-repeat;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
}

.rdbx:checked {
    background: url(../Images/rdio-checked.png) center top no-repeat;
}

.pkgprcbline {
    position: absolute;
    left: 0;
    right: 0;
    top: -5px;
    margin: 0 auto;
    display: none;
}

.pkg1-prctxt1,
.pkg2-prctxt1 {
    font-size: 18px;
    line-height: 30px;
    color: #555555;
    text-align: center;
    padding: 25px 0 0 0;
    margin: 0px;
}

.pkg2-prctxt1 {
    padding: 40px 0 0 0;
    line-height: 28px;
}

.pkg1-prctxt2,
.pkg2-prctxt2 {
    font-family: 'BerninoSans';
    font-weight: bold;
    font-size: 42px;
    line-height: 50px;
    color: #000;
    text-align: center;
    margin: 0px;
}

.pkg1-eachbtlprc {
    font-family: 'BerninoSans';
    font-size: 14px;
    line-height: 16px;
    color: #000;
    text-align: center;
    margin: 0px;
}

.pkg1-prctxt3,
.pkg2-prctxt3 {
    font-weight: bold;
    font-size: 20px;
    line-height: 31px;
    color: #ff6600;
    text-align: center;
    margin: 0px;
}

.pkg2-prctxt3 {
    color: #ff6600;
}

.pkg2-prctxt4 {
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    color: #000000;
    text-align: center;
    padding: 10px 0 0 0;
    margin: 0px;
}

.pkg2-prctxt4 span {
    color: #000;
}

.cards {
    margin: 10px auto;
    display: block;
}

.margin-left {
    position: relative;
    margin-left: 26%;
}

.margin-left-3 {
    position: relative;
    margin-left: 13%;
}

@media only screen and (max-width: 1050px) {
    .pkgcontainer {
        margin: 15px auto 10px auto;
    }
    .pkg1-hdbx-txt1,
    .pkg2-hdbx-txt1 {
        font-size: 29px;
    }
    .pkg1-hdbx-txt2,
    .pkg2-hdbx-txt2 {
        font-size: 23px;
        line-height: 25px;
        padding: 13px 0 0 0;
    }
    .pkg1btm,
    .pkg2btm {
        height: 625px;
    }
    .pkg2prdbx-hding,
    .pkg1prdbx-hding {
        line-height: 18px;
        font-size: 12px;
    }
    .pkg1prdbx-hding span.span1,
    .pkg2prdbx-hding span.span1 {
        font-size: 16px;
    }
    .pkg2-prcbdlft,
    .pkg2-prcbdrgt {
        width: 104px;
        margin: 16px 4px 0 4px;
    }
    .pkg1-prctxt1,
    .pkg2-prctxt1 {
        font-size: 17px;
        line-height: 19px;
    }
    .pkg1-prctxt2,
    .pkg2-prctxt2 {
        font-size: 36px;
        line-height: 42px;
    }
    .pkg1-prctxt3,
    .pkg2-prctxt3 {
        font-size: 19px;
    }
    .pkg1prdbx,
    .pkg2prdbx {
        height: 271px;
    }
    .pkg2-prctxt4 {
        font-size: 16px;
        line-height: 18px;
    }
    .pkgprd {
        max-width: 220px;
    }
    .pkg2prdbd-cont {
        width: 100%;
    }
    .pkg1-eachbtlprc {
        font-size: 13px;
        line-height: 15px;
    }
    .pkgprcbx {
        height: 243px;
    }
    .pkgprcbd-top,
    .pkg2prcbdrgt-top {
        height: 137px;
    }
    .pkg2-prcbdlft,
    .pkg2-prcbdrgt,
    .pkg1-prcbd {
        height: 170px;
    }
    .pkg2-prcbdlft,
    .pkg2-prcbdrgt {
        margin: 10px 4px 0 4px;
    }
    .pkg1-prcbd {
        margin: 10px auto 0 auto;
    }
    .margin-left {
        position: relative;
        margin-left: 22%;
    }
    .margin-left-3 {
        position: relative;
        margin-left: 9%;
    }
}

@media only screen and (max-width: 767px) {
    /*----------------product area-----------------*/
    .pkgcontainer {
        margin: 8px auto 10px auto;
    }
    .pkg1,
    .pkg2,
    .pkg3 {
        float: none;
        position: inherit;
        left: auto;
        top: auto;
        margin: 10px auto 0 auto;
        display: block;
        width: 400px;
    }
    .pkg1-hdbx {
        height: 80px;
    }
    .pkg1-hdbx-txt1 {
        line-height: 70px;
    }
    .pkg1-hdbx-txt2,
    .pkg2-hdbx-txt2 {
        font-size: 29px;
        line-height: 31px;
        text-shadow: 1px 1px #848483;
        padding: 8px 0 0 0;
    }
    .pkg1prdbx,
    .pkg2prdbx,
    .pkgprcbx,
    .pkg2btm,
    .pkg1btm {
        height: auto;
    }
    .pkg2prdbx-hding,
    .pkg1prdbx-hding {
        line-height: 22px;
        font-size: 14px;
    }
    .pkg1prdbx-hding {
        font-size: 17px;
    }
    .pkg1btm {
        padding-bottom: 10px;
    }
    .pkg2prdbd-cont {
        width: 226px;
        margin: 0 auto;
    }
    .order-include {
        font-size: 21px;
        line-height: 21px;
        padding: 30px 0 0 0;
    }
    .pkg2-prcbdlft,
    .pkg2-prcbdrgt,
    .pkg1-prcbd,
    .pkgprcbd-top,
    .pkg2prcbdrgt-top {
        height: auto;
    }
    .pkgprcbd-top,
    .pkg2prcbdrgt-top {
        padding-bottom: 5px;
    }
    .pkg1-prctxt1 {
        padding: 35px 0 0 0;
    }
}

@media only screen and (max-width: 479px) {
    .pkg1,
    .pkg2,
    .pkg3 {
        width: 100%;
    }
    .margin-left {
        position: relative;
        margin-left: 34%;
    }
    .margin-left-3 {
        position: relative;
        margin-left: 22%;
    }
}

@media only screen and (max-width: 400px) {
    .margin-left-3 {
        position: relative;
        margin-left: 23%;
    }
    .margin-left {
        position: relative;
        margin-left: 32%;
    }
}

@media only screen and (max-width: 330px) {
    .margin-left-3 {
        position: relative;
        margin-left: 15%;
    }
    .margin-left {
        position: relative;
        margin-left: 25%;
    }
}

a.pkg1btn,
a.pkg2btn {
    height: 72px;
    width: 90%;
    background: #00d47a;
    background: -webkit-linear-gradient(#00d47a, #00ac37);
    background: -moz-linear-gradient(#00d47a, #00ac37);
    background: -o-linear-gradient(#00d47a, #00ac37);
    background: linear-gradient(#00d47a, #00ac37);
    border-bottom: 1px solid #747265;
    border-radius: 5px;
    font-family: 'BerninoSans';
    font-weight: 600;
    font-size: 30px;
    line-height: 70px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px #00953e;
    outline: none;
    margin: 0 auto;
    display: block;
    box-sizing: border-box;
    padding: 2px 0 0 0;
}

@media only screen and (max-width: 1050px) {
    a.pkg1btn,
    a.pkg2btn {
        font-size: 22px;
        height: 62px;
        line-height: 60px;
    }
}

@media only screen and (max-width: 767px) {
    a.pkg1btn,
    a.pkg2btn {
        margin: 10px auto 0 auto;
    }
}


/*=================show classes================*/

.show-tab {
    display: none;
}

@media only screen and (max-width: 1050px) {
    .hide-tab {
        display: none;
    }
    .show-tab {
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    .hide-767 {
        display: none;
    }
    .show-767 {
        display: block;
    }
}

@media only screen and (max-width: 520px) {
    .show-520 {
        display: block;
    }
}

@media only screen and (max-width: 479px) {
    .show-479 {
        display: block;
    }
    .hide-479 {
        display: none;
    }
}

@media only screen and (max-width: 359px) {
    .show-359 {
        display: block;
    }
}

.guarantee {
    background: url(../Images/Layer131.png) center center no-repeat;
    padding: 98px 45px;
    background-size: cover;
    width: 80%;
    display: block;
    margin: 0 auto;
    position: relative;
    margin-top: 65px;
}

.guarantee>p {
    color: #000000;
    font-size: 22px;
    line-height: 32px;
    text-align: center;
    margin: 0px;
}

.guarantee>h1 {
    color: #FC4242;
    font-size: 40px;
    font-weight: bold;
    line-height: 56px;
    text-align: center;
}

.guarantee>img {
    position: absolute;
    top: -45px;
    left: 350px;
}

.section-15 {
    width: 100%;
    background: white;
    padding: 40px 0px;
}

.sec-15-img {
    float: right;
    margin: 0px -20px 0 0px;
}

.sec-15-img2 {
    float: left;
    margin: -55px 0 0 0;
}

.adam {
    padding: 10px 0 30px 0;
    margin-top: 30px;
    display: flex;
}

.admin {
    margin: 0 30px 0 0;
}

.section-16 {
    width: 100%;
    background-color: #FBF8EA;
    padding-top: 50px;
    padding-bottom: 40px;
}


/*======================= start faq ===================*/

.faqsec {
    padding: 0px 0 0 0;
}

.accordion-container {
    width: 100%;
    margin: 36px auto 20px auto;
}

.accordion {
    box-sizing: border-box;
    cursor: pointer;
    float: left;
    color: #FFFFFF;
    font-family: 'BerninoSans';
    font-size: 26px;
    line-height: 36px;
    text-align: left;
    margin: 15px 0 0px 0;
    padding: 25px 6.5% 25px 74px;
    width: 100%;
    background: #ffffff;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    position: relative;
    font-weight: bold;
}

.accordion .number,
.answer {
    text-align: center;
    position: absolute;
    left: 22px;
    top: 22px;
}

.answer {
    background: #b2dabd;
}

.accordion-open {
    background: #FC4242 url(../Images/up.png) 97% 32px no-repeat;
    border: 1px solid #fa2a2a;
    box-shadow: 0 0 5px rgb(0 0 0 / 21%);
    color: #FFFFFF !important;
}

.accordion-close {
    background: #ffffff url(../Images/down.png) 97% 30px no-repeat;
    border: 1px solid #EFDADA;
    box-shadow: 0 0 5px rgb(0 0 0 / 21%);
    color: #000000 !important;
}

.acdn-content {
    position: relative;
    box-sizing: border-box;
    color: #333;
    float: left;
    padding: 15px 20px 20px 20px;
    width: 100%;
    border: 1px solid #EFDADA;
    box-shadow: 0 0 5px rgb(0 0 0 / 21%);
    border-radius: 5px;
    margin: 0 0 5px 0;
    background-color: #FFFFFF;
}

ul.faqlist {
    padding: 0 0 0 22px;
}

.faqtxt {
    padding: 20px 0 0 0;
}

.envelop {
    margin: 10px auto 0 auto;
    display: block;
}


/*===============start reference section====================*/

.refsec {
    padding: 40px 0 20px 0;
}

.bdhding2 {
    color: #000000;
    font-size: 22px;
    font-weight: 600;
    line-height: 40px;
    margin: 0px;
}

ul.reflist {
    padding: 10px 0 0 0;
}

ul.reflist li {
    position: relative;
    padding: 0 0 0 30px;
    font-size: 14px;
    line-height: 19px;
    color: #999999;
    text-align: left;
    margin: 8px 0 0 0;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

ul.reflist li a {
    color: #7C7C7C;
}

ul.reflist li a:hover {
    color: #004db3;
    text-decoration: underline;
}

.refnum {
    position: absolute;
    left: 0;
    top: 0;
}

@media only screen and (max-width: 1023px) {
    .accordion-container {
        margin: 16px auto 20px auto;
    }
    .accordion {
        font-size: 19px;
        line-height: 26px;
        margin: 10px 0 2px 0;
        padding: 15px 6.5% 15px 60px;
    }
    .accordion-open {
        background: #FC4242 url(../Images/up.png) 97% 25px no-repeat;
        background-size: 15px;
    }
    .accordion-close {
        background: #ffffff url(../Images/down.png) 97% 22px no-repeat;
        background-size: 15px;
    }
    .accordion .number,
    .answer {
        top: 10px;
        width: 36px;
        height: 36px;
        font-size: 19px;
        line-height: 36px;
        left: 10px;
    }
    .acdn-content {
        padding: 14px 10px 20px 20px;
    }
}

@media only screen and (max-width: 767px) {
    .accordion {
        padding: 15px 7.5% 15px 56px;
    }
    .acdn-content {
        padding: 14px 10px 20px 20px;
    }
}


/*======================= start footer ===================*/

footer {
    border-top: 1px solid #d7d7d7;
    padding: 35px 0;
}

.ftrtxt,
.ftrtxt2 {
    font-size: 16px;
    line-height: 26px;
    color: #909090;
    text-align: center;
}

.ftrtxt2 a {
    color: #909090;
}

@media only screen and (max-width: 767px) {
    footer {
        padding: 20px 0;
    }
    .ftrtxt,
    .ftrtxt2 {
        font-size: 14px;
        line-height: 19px;
    }
}


/*======================= time ===================*/

.red-text-time {
    color: #db2929;
    font-size: 44px;
    text-shadow: 1px 1px #760000;
    font-weight: bold;
    line-height: 58px;
    text-align: center;
    margin: 40px 0px 20px 0px;
}

#countdown,
#countdown2,
#countdown3 {
    width: 584px;
    height: 150px;
    text-align: center;
    margin: auto;
    padding: 14px 0 24px 0;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#countdown #tiles,
#countdown2 #tiles2,
#countdown3 #tiles3 {
    position: relative;
    z-index: 1;
}

#countdown #tiles>span,
#countdown2 #tiles2>span,
#countdown3 #tiles3>span {
    width: 121px;
    max-width: 121px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 72px;
    line-height: 121px;
    text-align: center;
    color: #fff;
    background: url(../Images/red.png) center center no-repeat;
    margin: 0 10px;
    padding: 5px 0 0 12px;
    display: inline-block;
    position: relative;
    letter-spacing: 14px;
    box-sizing: border-box;
}

#countdown #tiles>span:last-child,
#countdown2 #tiles2>span:last-child,
#countdown3 #tiles3>span:last-child {
    background: url(../Images/grey.png) center center no-repeat;
}

#countdown #tiles>span:after,
#countdown2 #tiles2>span:after,
#countdown3 #tiles3>span:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    top: 48%;
    left: 0;
}

#countdown .labels,
#countdown2 .labels,
#countdown3 .labels {
    width: 100%;
    height: 25px;
    text-align: center;
    position: absolute;
    bottom: 8px;
    color: #000;
}

#countdown .labels li,
#countdown2 .labels li,
#countdown3 .labels li {
    width: 120px;
    color: #494949;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    line-height: 25px;
    margin: 0 10px;
    text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
    .countdownbx {
        height: 200px;
    }
    .red-text-time {
        color: #db2929;
        font-size: 26px;
        text-shadow: 1px 1px #760000;
        font-weight: bold;
        line-height: 30px;
        text-align: center;
        margin: 20px 0px 10px 0px;
    }
    #countdown,
    #countdown2,
    #countdown3 {
        width: 380px;
        height: 86px;
        padding: 6px 0 6px 0;
    }
    #countdown #tiles>span,
    #countdown #tiles>span:last-child,
    #countdown2 #tiles2>span,
    #countdown2 #tiles2>span:last-child,
    #countdown3 #tiles3>span,
    #countdown3 #tiles3>span:last-child {
        width: 94px;
        max-width: 70px;
        font-size: 36px;
        line-height: 45px;
        margin: 0 6px;
        background-size: 100%;
        letter-spacing: 10px;
        padding: 3px 0 0 9px;
    }
    #countdown .labels,
    #countdown2 .labels,
    #countdown3 .labels {
        border: 0;
    }
    #countdown .labels li,
    #countdown2 .labels li,
    #countdown3 .labels li {
        width: 54px;
        font-size: 14px;
        line-height: 18px;
        margin: 16px 14px 0 14px;
    }
    #countdown .labels,
    #countdown2 .labels,
    #countdown3 .labels {
        bottom: 19px;
    }
}

@media only screen and (max-width: 420px) {
    .countdownbx {
        height: 174px;
    }
    #countdown,
    #countdown2,
    #countdown3 {
        width: 290px;
        height: 70px;
    }
    #countdown #tiles>span,
    #countdown #tiles>span:last-child,
    #countdown2 #tiles2>span,
    #countdown2 #tiles2>span:last-child,
    #countdown3 #tiles3>span,
    #countdown3 #tiles3>span:last-child {
        width: 70px;
        max-width: 56px;
        font-size: 30px;
        line-height: 42px;
        margin: 0 6px;
        letter-spacing: 7px;
        padding: 3px 0 0 6px;
    }
    #countdown .labels li,
    #countdown2 .labels li,
    #countdown3 .labels li {
        width: 52px;
        font-size: 12px;
        line-height: 18px;
        margin: 24px 5px 0 5px;
    }
    #countdown .labels,
    #countdown2 .labels,
    #countdown3 .labels {
        bottom: 19px;
    }
}